Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 4.1 compatibility

  1. #1
    Default 4.1 compatibility
    Hey guys, updated to 4.1 using sn0wbreeze today but I've been having issues with compatibility of some cydia packages especially RemoveBG.

    Is anybody aware of any other compatibility issues with updating to 4.1? If so, please post them here for others to see. Thanks

  2. The Following User Says Thank You to sumblokecalledpuffy For This Useful Post:

    abobaker (2010-09-24)

  3. #2
    i'm having the same issue, just wait for the cydia update, i suspect it wont take long as it is a populair toggel

  4. #3
    sorry I misunderstood ignore my comment.
    Last edited by lol_release; 2010-09-24 at 07:51 PM.

  5. #4
    Inspell, conflicts with the 'correct option' on 4.1 n crashes ! Be aware

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •